## libdata-messagepack-stream-perl 0.07

=== debian/changelog ===
libdata-messagepack-stream-perl (0.07-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 20:41:15 -0500

libdata-messagepack-stream-perl (0.07-1) unstable; urgency=low

  * Initial Release. Closes: #776348

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 16 Feb 2015 10:12:57 +0000
