=== debian/control ===
Source: libdata-messagepack-stream-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
 libdata-messagepack-perl,
 libmsgpack-dev,
 perl (>= 5.11.1)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-messagepack-stream-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-messagepack-stream-perl.git
Homepage: https://metacpan.org/release/Data-MessagePack-Stream
Testsuite: autopkgtest-pkg-perl

Package: libdata-messagepack-stream-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: streaming deserializer for MessagePack
 Data::MessagePack::Stream is an alternative to Data::MessagePack::Unpacker.
 Unlike the original unpacker, this module supports internal buffer and it's
 possible to handle streaming data correctly.
