=== debian/watch ===
version=3
https://metacpan.org/release/Data-MessagePack-Stream   .*/Data-MessagePack-Stream-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
