## libdata-messagepack-stream-perl 1.01%2Bds

=== debian/control ===
Source: libdata-messagepack-stream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libdata-messagepack-perl,
               libmsgpack-dev (>= 1),
               perl,
               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-messagepack-stream-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-messagepack-stream-perl.git
Homepage: https://metacpan.org/release/Data-MessagePack-Stream

Package: libdata-messagepack-stream-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: streaming deserializer for MessagePack
 Data::MessagePack::Stream is an alternative to Data::MessagePack::Unpacker.
 Unlike the original unpacker, this module supports internal buffer and it's
 possible to handle streaming data correctly.
