## libdata-messagepack-stream-perl 1.01+ds

=== debian/changelog ===
libdata-messagepack-stream-perl (1.01+ds-1build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 08:26:25 +0200

libdata-messagepack-stream-perl (1.01+ds-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Repack upstream tarball: remove embedded msgpack sources.
  * Import upstream version 1.01.
    Closes: #815433
  * Refresh use-packaged-msgpack.patch.
  * debian/copyright: remove stanzas about removed files.
  * Drop unnecessary lintian overrides which referred to now removed
    msgpack sources.
  * Update build dependencies.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2016 16:24:31 +0200
