## libdata-messagepack-stream-perl 1.04+ds

=== debian/changelog ===
libdata-messagepack-stream-perl (1.04+ds-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: remove trailing slash from Files-Excluded entry.
    Thanks to uscan for the warning.
  * Import upstream version 1.04+ds.
  * Update debian/upstream/metadata.
  * debian/copyright: drop information about removed files.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.
  * Rewrite use-packaged-msgpack.patch.
    Upstream switched the build system from ExtUtils::MakeMaker to
    Module::Build, so we have to patch builder/MyBuilder.pm instead of
    Makefile.PL now.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Aug 2018 18:59:23 +0200
