=== debian/control ===
Source: libdata-messagepack-stream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
# in theory perl 5.29.1 for Devel::PPPort: '3.42'
Build-Depends: debhelper (>= 10),
               libdata-messagepack-perl,
               libmodule-build-perl (>= 0.400500),
               libmodule-build-xsutil-perl,
               libmsgpack-dev (>= 1),
               perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl.git
Homepage: https://metacpan.org/release/Data-MessagePack-Stream

Package: libdata-messagepack-stream-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-messagepack-perl
Description: streaming deserializer for MessagePack
 Data::MessagePack::Stream is an alternative to Data::MessagePack::Unpacker.
 Unlike the original unpacker, this module supports internal buffer and it's
 possible to handle streaming data correctly.
