=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/Data-MessagePack-Stream   .*/Data-MessagePack-Stream-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
