## libdata-messagepack-stream-perl 1.05%2Bds

=== debian/changelog ===
libdata-messagepack-stream-perl (1.05+ds-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:20:36 +1100

libdata-messagepack-stream-perl (1.05+ds-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:03 +0100

libdata-messagepack-stream-perl (1.05+ds-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:32 +0100

libdata-messagepack-stream-perl (1.05+ds-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 21:28:05 +0100

libdata-messagepack-stream-perl (1.05+ds-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:54:06 +0100

libdata-messagepack-stream-perl (1.05+ds-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.05+ds.
  * Update use-packaged-msgpack.patch.
  * Bump versioned build dependency on libmsgpack-dev to 3.3.0.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 20:34:38 +0100
