=== debian/control ===
Source: libdata-messagepack-stream-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdata-messagepack-perl <!nocheck>,
               libmodule-build-perl,
               libmodule-build-xsutil-perl,
               libmsgpack-dev (>= 3.3.0),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl.git
Homepage: https://metacpan.org/release/Data-MessagePack-Stream
Rules-Requires-Root: no

Package: libdata-messagepack-stream-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-messagepack-perl
Description: streaming deserializer for MessagePack
 Data::MessagePack::Stream is an alternative to Data::MessagePack::Unpacker.
 Unlike the original unpacker, this module supports internal buffer and it's
 possible to handle streaming data correctly.
