## libdata-messagepack-stream-perl 1.05+ds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdata-messagepack-stream-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
