=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/Data-MessagePack-Stream   .*/Data-MessagePack-Stream-v?@ANY_VERSION@@ARCHIVE_EXT@$
