## libdata-messagepack-stream-perl 1.06+ds

=== debian/changelog ===
libdata-messagepack-stream-perl (1.06+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.06+ds.
  * Refresh use-packaged-msgpack.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 03:14:55 +0100

libdata-messagepack-stream-perl (1.05+ds-2) unstable; urgency=medium

  * Team upload.
  * Update use-packaged-msgpack.patch:
    Link against msgpack-c instead of msgpackc.
    Thanks to James McCoy for the bug report. (Closes: #1070692)
  * Update build dependencies: libmsgpack-dev → libmsgpack-c-dev.
    Cf. #1070692
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2024 18:30:50 +0200
