=== debian/control ===
Source: libdata-messagepack-stream-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Christopher Hoskin <christopher.hoskin@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdata-messagepack-perl <!nocheck>,
 libmodule-build-perl,
 libmodule-build-xsutil-perl,
 libmsgpack-c-dev,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-stream-perl.git
Homepage: https://metacpan.org/release/Data-MessagePack-Stream

Package: libdata-messagepack-stream-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libdata-messagepack-perl,
Description: streaming deserializer for MessagePack
 Data::MessagePack::Stream is an alternative to Data::MessagePack::Unpacker.
 Unlike the original unpacker, this module supports internal buffer and it's
 possible to handle streaming data correctly.
